[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Using Backports

David Bird schrieb am Tuesday, den 05. May 2009:

>  I realise I am probably teaching you to suck eggs, but I notice the option is 
> not in the instructions so here goes.
>  You can apt-get -t lenny-backports dist-upgrade
> If you want too
Uh, bad idea. This combination is not supported and you should not do this. 
You should only use the backports you really need. 


Reply to: